﻿@font-face {
    font-family: 'League Spartan';
    src: url('/font/leaguespartan-bold.eot');
    src: url('/font/leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
         url('/font/leaguespartan-bold.woff2') format('woff2'),
         url('/font/leaguespartan-bold.woff') format('woff'),
         url('/font/leaguespartan-bold.ttf') format('truetype'),
         url('/font/leaguespartan-bold.svg#league_spartanbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
	font-family: 'Tw Cen MT';
	font-style: normal;
	font-weight: normal;
	src: url('Tw Cen MT.eot');
	src: url('/font/Tw Cen MT.eot?#iefix') format('embedded-opentype'),
         url('/font/Tw Cen MT.woff2') format('woff2'),
         url('/font/Tw Cen MT.woff') format('woff'),
         url('/font/Tw Cen MT.ttf') format('truetype'),
         url('/font/Tw Cen MT.svg') format('svg');
	}

table {border-spacing: 0px 2px;}

li, li a:link, li a:visited,  td {padding: 3px 10px;}
a, td, p, li, ul, table, body, div, span, h1, h2, h3, h4, h5 {font-family: 'League Spartan', sans-serif;  margin: 0; padding: 0; box-sizing: border-box; }
.font2 {font-family: 'League Spartan', sans-serif;}
a:link, a:visited {text-decoration: none; color: red;}
a:hover {color: #fff;}

center.drobecky a:hover {color: #000;}
body, div {margin: 0;  color: #222;}
html { height: 100%; overflow-x: hidden;}
p {margin-bottom: 15px;  color: #222;}
.padding45 {padding: 45px;}

.TDblockSite {position: absolute; left: 50%; margin-left: -217px; width: 435px; margin-top: 150px;}
/* WHITEFIELD LOADING */
.td_whitefield {width: 100%; height: 100%; display: block; background-color: #fff; position: fixed; top: 0; left: 0; z-index: 100000;}
.td_loading {position: absolute; top: 50%; left: 50%; z-index: 100000; margin-left: -100px; margin-top: -100px;}

.hamburger {display: none;}
/* MENU **********************************************************/

img.arrow {width: 35px; opacity: 0.5;}
img.arrow:hover {opacity: 1;}

html {
	overflow-y:scroll;
	width: 100%;
	float: left;
}
html {padding-bottom: 190px;}

img.sideBox {position: fixed; top: 200px; left: -205px; z-index: 5000; transition: 500ms; display: block !important;}

div#map {height: 600px; margin: 0; padding: 0; float: left; border: 0; width: 100%;}
div#map div {width: auto; margin: 0; padding: 0; height: auto; color: black;}
div#map a:link, div#map a:visited, div#map a:hover {color: #b4963b;}


div.grid33 {float: left; width: 33.33%;}

.icons {position: absolute; right: 0; top: 10px;}
.fb {float: left; width: 48px; cursor: pointer;}
.phoneShow {display: none; position: absolute; font-size: 16pt; color: white; top: 50px; right: 0; }
.tilt {position: absolute; top: 0; right: 150px; height: 90px; opacity: 0.5;}
ul.menu {position: absolute; width: auto;  z-index: 555; right: 0; top: 46px;

	}
ul.menu li {float: left; padding: 0;  bottom: 0; padding: 0; margin: 0;  display: block; width: auto;}
ul.menu a:link, ul.menu a:visited, ul.menu .td_not_clickable  {
	font-family: 'League Spartan', sans-serif;
	float: left; 
	color: #fff; 
	z-index: 150; 
	font-size: 12pt; 
	text-align: left;
	padding: 10px 10px 5px 10px;
	width: auto;
	text-transform: uppercase;
}

ul.menu li  {
	position: relative;
}
ul.menu li:first-child  {
}

ul.menu a:hover,  ul.menu .td_not_clickable:hover {
color: red;
background: #fff;
}
ul.menu li a#active {color: red; background-color: #fff;}
ul.menu li a#active:hover {}
.subMenuBlock {
	z-index: 150; 
	display: none; 
	position: absolute; 
	left: 0px; 
	top: 34px;
	width: 190px; 
	border-top: 0; 
	margin: 0;}
.subMenuBlock li a:link, ul.subMenuBlock li a:visited {
	width: 190px;
	font-size: 10pt; 
	display: block; margin: 0; 
	background-color: rgba(0,0,0,0.8); color: #ddd;
	border-bottom: 1px solid #333;
	padding: 7px 15px 4px 15px;
	text-align: left;
	float: left;

	}
.subMenuBlock li {float: left;	border: none;}
.subMenuBlock li a:hover {color: #fff;}
.subMenuBlock li:first-child  {border: none;}

.subMenuBlock ul {}
.subMenuBlock ul li a:link, .subMenuBlock ul li a:visited {
	padding-left: 30px; font-size: 9pt; float: left;}

body {
  background-position: center center; 
  background-color: #fff;
  /*background-image: url('/files/bg.jpg');*/
  }
div.thumbnails div.thumbnail {width: calc(16% - 20px);}
div.thumbnails div.thumbnail a.fancyboxtn img,div.thumbnails div.thumbnail a.fancyboxtn {width: 100%; float: left;}

/* HEADERS **************************************************/  
  
h1 {font-size: 30pt; font-weight: normal;  color: black; font-weight: bold; margin-top: 5px; padding-top: 0; float: left; width: 100%; margin-bottom: 15px;}
h1.centeredWhite {font-size: 30pt; text-align: center; color: black; padding: 20px 0 7px; text-transform: uppercase; margin-bottom: 15px; padding-bottom: 0;}
.fullwidth h1 {text-align: center; padding: 20px 0 0 0; text-transform: uppercase;}
.subSections {width: 100%; float :left; text-align: center; padding-bottom: 20px; padding-top: 7px;}
.subSections a {text-transform: uppercase; font-size: 12pt; padding: 0 10px; border-right: 2px solid white;}
.subSections a:last-child {border: none;}
.subSections a:link, .subSections a:visited {opacity: 0.8;}
.subSections a:hover {opacity: 1;}
.subSections a.activeSS:link, .subSections a.activeSS:visited {color: red;}
h2 {font-size: 20pt; font-weight: normal; color: #888; margin-top: 5px; padding-top: 0; float: left; width: 100%; margin-bottom: 15px;}
h3 {font-size: 16pt; color: #000; float: left; margin: 5px 0;}
.itemdescription table tr h3, .plusMarker {cursor: pointer; }
.plusMarker {color: red; float: right; margin: 0; font-size: 18pt; margin-bottom: -5px; margin-top: 0px;}
h4 {color: #999; font-size: 16pt; width: 100%; margin-top: 10px; margin-left: 25px;}

.padding15 {padding: 15px; float: left; width: 75%; display: inline-block; }

header, nav, article, footer {float: left; position: relative; display: block; overflow: visible; width: 100%; box-sizing: border-box;}
header {width: 100%; padding: 0; float: left;z-index: 500; position: relative; }
footer {z-index: 5000;position: relative; 
padding: 10px;
width: 100%;
float: left;
box-sizing: border-box;
background-color: #000;
} 

.bottomLinks {float: left; width: 300px; margin-left: 80px; margin-top: 20px;}
.bottomLinks a:link,.bottomLinks a:visited {color: black; float: left; width: 100%; line-height: 25px;}
.bottomLinks a:hover {color: #c90909; }

footer .centered {padding: 10px 0;}footer img {margin-top: -2px;}
footer span {padding: 25px; padding-bottom: 0; color: #999; float: left; font-size: 8pt; width: 65%;} 
nav {width: 100%;  
padding: 0; 
display: block;
background: #e30613;
}


nav div, nav a {color: white; padding: 5px 0; font-size: 9pt; padding-top: 5px; float: left;}

nav div:nth-of-type(1) {float: left;}
nav div:nth-of-type(2) {float: right;}
nav div.centered {float: none;}
nav div.infoline {float: right;}
article {width: 100%; 
float: left;
padding: 0px 0;
padding-bottom: 50px;
}

article div, article p {
	font-family: 'Tw Cen MT';
	padding: 0; margin-bottom: 10px; margin-top: 10px; color: #000; font-size: 12pt; line-height: 20px;
}

table.notThis {width: 100%; float: left;}
table.notThis td:nth-of-type(1) {width: 30%;}
table.notThis td:nth-of-type(2) {width: 70%;}

a.fWidthBannerEN:link, a.fWidthBannerEN:visited {float: left; width: 100%; text-align: center; padding: 10px; font-size: 20pt; font-weight: bold; text-decoration: none; background:#e30613; color: white; padding-top: 18px;}
a.fWidthBannerEN:hover {background:#fff ; color: #e30613;}

div.itemdescription h1 {line-height: 130%; font-size: 20pt;}
article h1 {color: #bbb; text-align: left;}
article a:link, article a:visited {text-decoration: none; color: #c90909;}
article a:hover {color: #fff;}

article a.downloadB:link, article a.downloadB:visited {background-color: white; padding: 10px 20px; color: #c90909;}
article a.downloadB:hover {background-color: #c90909; color: white;}


.menubar {	
position: relative;
width: 100%;
float: left;
z-index: 5000;
height: 80px;
background-image: url('/files/bg2.jpg');

}

article.pagelist-products { padding: 0;}
article.pagelist-products .bg {width: 100%; float: left; margin: 0; padding: 0 25px; padding-bottom: 25px;}
article.pagelist-products h1 { color: #c90909;}



.fullwidth {position: relative;width: 100%; float: left;z-index: 50;}
.fullwidth:nth-of-type(1) {height: 121px;}
.sizeWidth, .categoryBar { float: left; margin-left: 50%; transform: translate(-50%, 0);}
.fullwidth {background: rgba(255,255,255,0.8);}



.eshopSekce {float: left; width: 100%;   display: flex;	align-items: center;	justify-content: center; flex-wrap: wrap;}
.slideshow {	
margin: 3px 0px; 
width: 100%; 
float: left; 
z-index: 10; 
position: relative; 
display: block; 
}

.centered {margin: auto auto; width: 1280px; display: block; position: relative; overflow: visible;}
.centeredBig {padding-left: 10px; width: 1320px;}
.centered a{color: #888;}
footer div.centered {text-align: center;} 
.logo {float: left; width: 310px; margin: 15px 0; height: auto;}
.street {position: absolute; left: 650px; top: 0; height: 90px;}
 
a.bigLink {width: 1280px; height: 430px; display: block; position: relative; float: left; margin-bottom: 15px; margin-left: 12px; transition: 0.15s; opacity: 1;}
a.bigLink:hover {opacity: 0.8;}
a.bigLink div.bigLinkTextbox { padding: 15px 20px; padding-top: 22px; width: auto; font-size: 30pt; color: black; position: absolute; bottom: 0; background-color: rgba(255,255,255,0.8); right: 0;} 
/*
a.bigLink div.bigLinkTextbox:nth-of-type(even) { left: 0; } 
a.bigLink div.bigLinkTextbox:nth-of-type(odd) { right: 0; } */
a.bigLink:nth-of-type(1) div.bigLinkTextbox {left: 0; bottom: 0; right: auto; }
a.bigLink:nth-of-type(5) div.bigLinkTextbox {left: 0; bottom: 0; right: auto; }
a.bigLink:nth-of-type(7) div.bigLinkTextbox {left: 0; bottom: 0; right: auto; }
a.bigLink div.bigLinkTextbox div {float: left; color: black; } 
a.bigLink div.bigLinkTextbox span {color: #black; font-size: 15pt; float: left; padding-top: 19px;} 
a.bigLink div.bigLinkTextbox span div {color: #c90909; float: left; padding: 0 10px;} 
/* CUSTOM BELOW THIS LINE ************************************************/
.td_slick {
	height: auto;
	width: 100%; 
	float: left; 
	margin: 0px; 
	position: relative; 
	display: block; 

}
.td_slick div {height: auto; width: 100%; position: relative;  float: left; 	

}
.td_slick img {height: auto; width: 100%;}


.td_slick2 {
 margin: 0 30px;
 width: calc(100% - 60px);
}

.textyFront {float: left; width: 50%; padding: 25px; padding-top: 86px;}
div.textyS {left: 40%; position: absolute; top: 50%; transform: translate(-80%, -50%); color: white; text-shadow: 0px 0px 15px rgba(0, 0, 0, 1); font-size: 28pt; width: auto;}

.td_slick2 img.slickpic {
width: 92px;
height: 92px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
transition: 0.15s;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.td_slick2 .slick-list {padding: 5px 0px;}

.td_slick2 img.slickpic:hover {
	transform: scale(1.07);
	filter: none;
	-webkit-filter: grayscale(0%);
}

.td_slick2 .slick-prev
{
    left: -30px;
	transform: scale(1.5);
}


.td_slick2 .slick-next
{
    right: -30px;
	transform: scale(1.5);
}

a.doYoWant:link, a.doYoWant:visited { padding: 15px; background-color: #c90909; border: 1px solid #c90909; color: white;  margin-top: 15px; float: left; width: 100%; font-size: 16pt; line-height: 150%;}
a.doYoWant:hover {background-color: rgba(255,255,255,0.8); color: #c90909; }

img.stjw {width: 180px; position: absolute; top: 0; left: 48%; transform: translate(-50%, 0); }

div.bottomBar {margin-top: -15px; padding: 25px 0; background-image: url('/files/bg2.jpg');}

table.socialBox{ position: absolute; top: 15px; left: 0; width: 75px;}
table.socialBox img { width: 40px;}
table.contactBox{
	float: right;
	width: 250px;
	padding: 25px 0;
	
	
}

table.contactForm {max-width: 800px; float: left; margin-left: 50%; transform: translate(-50%, 0);}
table.contactForm tr td {float: left; width: 100%;}
table.contactForm tr {float: left; width: 100%;}
table.contactForm input, table.contactForm textarea {box-sizing: border-box;}
table.contactForm tr:nth-of-type(1) {width: 50%;}
table.contactForm tr:nth-of-type(2) {width: 50%;}
table.contactForm tr:nth-of-type(3) {width: 50%;}
table.contactForm tr:nth-of-type(4) {width: 50%;}


table.contactBox th{ color: #c90909; text-align: left;}
table.contactBox th, td{padding: 2px 5px; margin: 0; font-size: 10pt; vertical-align: top;}
table.contactBox td {color: black;}
table.contactBox td.email{text-transform: uppercase;}
table.contactBox td.phone{font-size: 28pt; padding-right: 200px;}

.flags {float: right; margin-top: 5px;}
.flags img {
	opacity: 0.5;
	}
.flags img:hover {
	opacity: 1;
}

div.texty {position: absolute; bottom: 20px; left: 20px; width: 35%; background: none; padding: 0px; color: white; line-height: 20px; display: none;} 
div.texty2 {position: absolute; bottom: 20px; right: 20px; left: 20px; width: calc(100% - 40px); /*background-color: rgba(255,255,255,0.8); */padding: 25px; color: black; line-height: 20px;}
div.texty p, div.texty2 p {color: black; font-size: 12pt; font-family: 'Tw Cen MT';  line-height: 18px;}
div.texty ul {margin-left: 15px; color: white; list-style: none; }
div.texty ul li {margin-left: 15px; color: black; background-color: white; font-size: 14pt; font-family: 'Tw Cen MT'; display: block; margin: 5px; padding: 5px; width: auto; float: left; margin-right: 50px;}
div.texty h3 {float: left; color: white; width: 100%; font-size: 30pt; }
div.texty h1 {float: left; color: white; width: 100%; font-size: 15pt; }

.thumbnails h3 {margin-left: 10px;}
.thumbnails {float: left;}
.thumbnaillabel,.image_captions {display: none;}
div.thumbnail {padding: 0; float: left; margin: 8.5px; border: 1px solid #888;}
div.thumbnail a.fancyboxtn {padding: 0; margin: 0; float: left;}
div.thumbnail img {margin: 0; padding: 0; float: left;}
div.thumbnail:hover {border: 1px solid #fff;}



.homePicture {
	float: right; margin-top: -65px; border: 2px solid white;

}

.contactTable {width: 100%;}

.table-corners {width: 100%;}
.table-corners td {vertical-align: top;}
.table-corners td {vertical-align: top;}

.slick-dots {bottom: -66px;}
.slick-dots li{
width: 300px;
height: 109px;
margin: 0px;
}

.slick-dots li a:link,.slick-dots li a:visited, .slick-dots li a{
float: left; width: 100%; height: 100%; z-index: 50; position: relative;
}
.slick-dots li img {
position: relative;
z-index: 49;
transition: 0.15s;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.slick-dots li img:hover, .slick-dots li.slick-active img {
	filter: none;
	-webkit-filter: grayscale(0%);
}

.td_slick2 {opacity: 0;}

.td_slick .slick-prev
{
    left: 3px;
	transform: scale(1.5);
	top: 495px;
}


.td_slick .slick-next
{
    right: 3px;
	top: -150px;
	transform: scale(1.5);
	top: 495px;
}

a.width430 {width: 430px;}
a.width835 {width: 835px;}

div.videoBox {width: calc(50% - 10px); margin: 5px; padding: 20px; float: left; background-color: #000;}
.td_body ul {margin-left: 15px;}

table.tagResults { float: left; width: 100%;}
table.tagResults th {text-align: left; background-color: #000; padding: 5px 10px;}
table.tagResults td {text-align: left; padding: 5px 10px;}
table.tagResults td.distanceTD {text-align: right; background-color: #e30613; color: white;}
table.tagResults tr:hover td {background-color: rgba(255,255,255,0.1);}
table.tagResults tr:hover td:nth-of-type(4) {background-color: #e30613;}

.stateBox {width: calc(100% - 10px); margin: 5px; float: left; height: auto;}
.stateBoxState {float: left; width: 100%; margin: 0;padding: 10px; padding-top: 15px;  cursor: pointer; background-color: #e30613; color: white;}
.stateBoxStateActive {background-color: #fff; color: #e30613;}
.stateBoxState:hover {background-color: #fff; color: #e30613;}
.stateBoxHidden {padding: 10px; padding-top: 15px; display: none; float: left;}
.grid {float: left; margin-bottom: 25px; width: 100%;}

img.icon64 {width: 64px; height: 64px;}

.float50 {float: left; width: 50%;}
.float100 {float: left; width: 100%;}
.tns {float: left; width: calc(14% - 4px); margin: 2px;}

nav, div.menubar, div.td_slick, div.bottomBar, footer {min-width: 1336px;}

table.rollTable { padding: 0; border-spacing: 0;}
table.rollTable td { padding: 0; border-spacing: 0;}
table.rollTable tr {display: none;}
table.rollTable tr:nth-of-type(1) {display: block; cursor: pointer;}